.board {
    width: 100%;
	max-width: 1024px;
	margin: 0 auto;
}
#mainChessBoard {
    max-width:500px;
    width:100%;
	margin: 0 auto;
    border:1px solid black;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
}
.borderChessBoard {
    max-width:500px;
    width:100%;
	height:50px;
	margin: 0 auto;
    border:1px solid black;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
}
.white-box {
    background-color: darkblue;
    width:10%;
    height:50px;
}
.gray-box {
    background-color: #ababab;
    width:10%;
    height:50px;
}
.white-box {
    background-color: white;
    width:10%;
    height:50px;
}
.green-border {
    width:10%;
    height:50px;
    background-color: rgba(10, 255, 6, 0.6);
}
.borderx {
    width:10%;
    height:50px;
}
.number-box {
    width:9.79%;
    height:50px;
    justify-content: center;
    -ms-align-items: center;
    align-items: center;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    font-family: Arial, sans-serif;
    font-weight: 400;
    text-transform: uppercase;
}
.borderChessBoard:first-child {
    border-bottom: none;
    border-left: none;
}
.borderChessBoard:last-child {
    border-top: none;
    border-left: none;
}
.borderChessBoard .number-box {
    border-left: 1px solid black;
}
.borderChessBoard .number-box:last-child {
    border-right: 1px solid black;
}
#mainChessBoard .number-box:nth-child(odd) {
    border-right: 1px solid black;
    border-bottom: 1px solid black;
}
#mainChessBoard .number-box:nth-child(even) {
    border-left: 1px solid black;
    border-bottom: 1px solid black;
}
#mainChessBoard .number-box:last-child {
    border-bottom: none;
}
#mainChessBoard .number-box:nth-child(71) {
    border-bottom: none;
}
.buttons {
    max-width: 400px;
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin: 30px auto 0;
}
.buttons > button {
    border: 0;
    text-transform: uppercase;
    padding: 15px;
    background-color: rgba(0,0,0);
    color: rgba(255,255,255);
    font-weight: 600;
    font-family: Arial, sans-serif;
    border-radius: 10px;
    cursor: pointer;
}
.buttons > button:hover {
    opacity: .85;
}
.letter {
    text-align: center;
    font-size: 16px
}
@media screen and (max-width:700px) {
    .number-box {
        width: 9.7%;
    }
}